> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Sync

> Delete a Sync for a Connected User, including all associated Synced Objects

This will permanently delete a Sync and all associated Synced Objects.

<Info>
  After deleting a Sync, recreating a Sync with the same integration and `configurationName` will create a new Sync with the same ID.
</Info>


## OpenAPI

````yaml delete /api/syncs/{syncId}
openapi: 3.0.0
info:
  title: Paragon Sync API
  description: API for managing Syncs and permissions for Connected Users
  version: 1.0.0
servers:
  - url: https://sync.useparagon.com
    description: Production server
security:
  - bearerAuth: []
paths:
  /api/syncs/{syncId}:
    delete:
      summary: Delete a Sync
      description: >-
        Delete a Sync for a Connected User, including all associated Synced
        Objects
      parameters:
        - name: syncId
          in: path
          required: true
          schema:
            type: string
          description: ID of the sync to delete
      responses:
        '200':
          description: Sync successfully deleted
        '401':
          description: Unauthorized
        '404':
          description: Sync not found
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Paragon User Token. Add to the Authorization header of your requests.

````